[Setup]
Next=前进
Back=返回
&Browse=浏览(&B)
Finish=完成
Cancel=取消
Setup=安装
Install=安装
Preview=预览
Readme=自述
Uninstall=卸载
Select the folder where you would like the Screen Saver to be installed, then click Install.=请您选择将该屏保安装于何处，然后点击<安装>。
Please read the following License Agreement. You must accept the terms of this agreement before continuing with the installation.=请您阅读以下授权协议，您必须接受协议中的条款以继续安装。
When you are ready, click Next.=请您在阅读后点击<前进>。
Click Finish to exit Setup.=请您点击<完成>退出安装程序。
Where should Screen Saver be installed?=请您选择将该屏保安装于何处。
Select Destination Directory=请选择标的文件夹
I &accept the agreement=我接受此协议(&A)
I &do not accept the agreement=我拒绝此协议(&D)
License Agreement=授权协议
Installing=正在安装
Information=信息
Please read the following important information before continuing.=请您在继续之前阅读以下重要信息。
Please wait while Setup installs Screen Saver.=稍等，安装程序正在安装屏保。
The Setup has completed successfully.=安装已成功完成。
Unable to create the directory. Please select a different directory.=无法创建文件夹，请另选文件夹。
Invalid directory. Please select an existing directory.=文件夹无效，请选择既有文件夹。
This screen saver must be installed by user with administrator rights#13#13Please log on to administrator account and restart setup.=您必须具有管理员权限方能安装此屏保，请以管理员身份登录并重启本安装程序。
There was an error installing %s. Installation is not complete.=安装 %s 时出错 安装并未成功完成
Are you sure you want to remove %s and its components?=您确认要移除 %s 及其所有的组件？
The file is corrupted. Setup can not continue.=文件已损坏，无法安装...
%s has been successfully removed from your computer.=%s 已成功的自您的电脑移除
The Setup is ready to install Screen Saver on your computer. Click Install to continue, or Cancel to exit Setup.=安装程序即将安装屏保至您的计算机。请点击【安装】继续，或点击【取消】退出。
Ready to Install=即将安装
Setup is ready to install Screen Saver.=即将安装屏保。

[Screen Saver]
About=关于
Close=关闭
Register=注册
Website=网站
This screen saver was created with SCR Builder=系以屏保工厂创建 欢迎互相交换作品
&Display each image for=显示每幅图像(&D)
seconds=秒
&Mixed=混合(&M)
&Shuffle=混合(&M)
&Random=随机(&R)
&Sequential=序列(&S)
S&tart image painting on Desktop=在桌面上描绘图像(&T)
Image Duration=图像持续时间
Item Order=项目次序
Startup=启动
General=常规
Position=位置
Item Position=项目位置
&Center=居中(&C)
R&andom position=随机位置(&A)
Item Size=项目尺寸
* Maintains aspect ratio=☉ 保持纵横比
&Do not change size=无需更改尺寸(&D)
R&esize to fill screen *=调整以适合屏幕(&E)☉
&Resize to fit screen=调整以适合屏幕(&R)☉
Resize &only if too big to fit screen=仅在因过大而与屏幕不适合时调整(&O)☉
&Stretch to fit screen=拉伸以适合屏幕(&S)
Effects=特效
Selection=选择项
Select All=全部选择
Select None=全部不选
Speed=速度
Smooth=平滑
Fast=快速
Sound=声音
&Mute sounds=静音(&M)
Music Playlist=音乐播放列表
Edit My Playlist...=编辑我的播放列表...
&Repeat playlist=重复播放列表(&R)
S&elect and play just one random playlist item=选择并播放某一随机播放列表的项目(&E)
&Shuffle playlist item order=打乱播放列表中项目的次序(&S)
&Use built-in playlist=使用内置播放列表(&U)
Us&e my own playlist=使用用户播放列表(&E)
Behavior=活动
Exit Conditions=退出条件
&ESC Button=按下&ESC按键
&Keyboard Button=按下键盘按键(&K)
Mouse &Button Click=点击鼠标按钮(&B)
&Mouse Move=鼠标移动(&M)
&Disable Multi Monitor Support=禁用多显示器支持(&D)
Order Now=定购
Enter Key=注册
Your free trial has %s days remaining=您的免费试用期还剩 %s 天
Invalid registration key.=注册密钥无效
Registration key accepted.=注册密钥已被认可
Enter Registration Key=输入注册密钥
Registration=注册
Enter registration key:=输入注册密钥
&Name=名称(&N)
&Registration Key=密钥(&R)
Cancel=取消
Ok=确定
My Playlist=我的播放列表
Add=添加
Remove=移除
Remove All=移除全部
Sound Preview=声音预览
Hide &Clock=隐藏时钟(&C)
Hide C&alendar=隐藏日历(&A)
Turn Off &RSS=关闭 &RSS
&Turn Off Auto Updates=关闭自动更新(&T)
Features=特性
Customize Screensaver Features=自定义屏保的特性
;－－－－－－－以下为2006-4-27额外加入－－－－－－－
&Shuffle=混合(&M)
Slide From Up Left=自左上方滑入
Slide From Up Right=自右上方滑入
Slide From Bottom Right=自右下方滑入
Slide From Bottom Left=自左下方滑入
Slide From Left=自左边滑入
Slide From Right=自右边滑入
Slide From Bottom=自底部滑入
Slide From Up=自顶部滑入
Door Close=芝麻关门
Door Open=芝麻开门
Close From Corners=自角落关闭
Iris Close=关闭虹彩
Sliding Jaws Vertical=垂直滑动狭口
Falling Columns=下落的列
Sliding Jaws Horizontal=水平滑动狭口
Sliding Columns=滑动的列
Vertical Two Part Slide=二合一垂直滑动
Horizontal Two Part Slide=二合一水平滑动
Sliding Columns From Sides=自两边滑动列
Sliding Columns From Up & Bottom=自顶底滑动列
Blinds Slide Right=右折百叶窗
Blinds Slide Left=左折百叶窗
Unfold From Left=自左边展开
Unfold From Right=自右边展开
Unfold From Up=自顶部展开
Unfold From Bottom=自底部展开
Unfold From Up Left=自左上方展开
Unfold From Up Right=自右上方展开
Unfold From Bottom Right=自右下方展开
Unfold From Bottom Left=自左下方展开
Unfold From Both Sides=自两边展开
Unfold From Middle To Sides=自中间至两边展开
Unfold From All Corners=自角落展开
Unfolding Iris=展开虹彩
Unfolding Vertical Jaws=垂直展开狭口
Unfolding Falling Columns=展开下落的列
Unfolding Horizontal Jaws=水平展开狭口
Unfolding Horizontal Columns=展开水平的列
Vertical Two Part Unfold=二合一垂直展开
Horizontal Two Part Unfold=二合一水平展开
Unfolding Columns Horizontally=双向展开水平的列
Unfolding Columns Vertically=双向展开垂直的列
Vertical Lines From Sides=自两边扫描线·垂直
Horizontal Lines From Up & Bottom=自顶底扫描线·水平
Vertical Lines From Left & Back=左右扫描线·垂直
Horizontal Lines From Up & Back=底顶扫描线·水平
Horizontal Lines From Left=自左边扫描线·水平
Horizontal Lines From Right=自右边扫描线·水平
Horizontal Lines From Left & Back=右左扫描线·水平
Horizontal Lines From Right & Back=左右扫描线·水平
Horizontal Lines From Both Sides=自两边扫描线·水平
Vertical Lines From Up=自顶部扫描线·垂直
Vertical Lines From Bottom=自底部扫描线·垂直
Vertical Lines From Up & Back=底顶扫描线·垂直
Vertical Lines From Bottom & Back=顶底扫描线·垂直
Vertical Lines From Up & Bottom=双向垂直扫描线
Cross Lines From Bottom Left=自左下方交叉线
Cross Lines From Up Left=自左上方交叉线
Cross Lines From Bottom Right=自右下方交叉线
Cross Lines From Up Right=自右上方交叉线
Sweep From Left=自左边席卷
Sweep From Up=自顶部席卷
Download From Left=自左边翻页
Download From Up=自顶部翻页
Line Drop From Right=向右边引入线
Line Drop From Left=向左边引入线
Line Drop From Bottom=向底部引入线
Line Drop From Up=向顶部引入线
Box Out=方箱淡出
Box In=方箱淡入
Ellipse Out=椭圆淡出
Ellipse In=椭圆淡入
Ellipse From Left=自左边描绘椭圆形
Ellipse From Right=自右边描绘椭圆形
Ellipse From Up=自顶部描绘椭圆形
Ellipse From Bottom=自底部描绘椭圆形
Diagonal Unfold From Up Left=自左上方展开·斜角
Diagonal Unfold From Up Right=自右上方展开·斜角
Diagonal Unfold From Bottom Right=自右下方展开·斜角
Diagonal Unfold From Bottom Left=自左下方展开·斜角
Propeller Clockwise=顺时针螺旋推进
Propeller Counter-Clockwise=逆时针螺旋推进
Clock=顺时针钟摆
Clock Counter-Clockwise=逆时针钟摆
Chaos Star=混沌星辰
Window Washer=窗口刮雨器
Triangles=三角板
Quarter Clock To Bottom Right=１／４钟摆·向右下方
Quarter Clock To Up Left=１／４钟摆·向左上方
Quarter Clock To Bottom Left=１／４钟摆·向左下方
Diamond In=菱形淡入
Diamond Out=菱形淡出
Diagonal Unfold From Corners 1=自对角菱形展开·１
Diagonal Unfold From Corners 2=自对角菱形展开·２
Random Horizontal Lines=随机水平扫描线
Random Vertical Lines=随机垂直扫描线
Random Rectangles=随机矩形
Random Ellipses=随机椭圆
Random Large Ellipses=随机大号椭圆
Sweep From Inside Out=由内而外的刮雨器
Sweep From Outside In=由外而内的刮雨器
Zoom In=放大
Zoom From Up Left=自左上方放大
Zoom From Up Right=自右上方放大
Zoom From Bottom Left=自左下方放大
Zoom From Bottom Right=自右下方放大
Zoom From Left=自左边放大
Zoom From Up=自顶部放大
Zoom From Right=自右边放大
Zoom From Bottom=自底部放大
Zoom Door Close Horizontal=芝麻关门·水平放大
Zoom Door Close Vertical=芝麻关门·垂直放大
Quattro Zoom In=四合一放大
Crossfade=叠象渐变
Fade To Black=淡出为黑色
;－－－－－－－以上为2006-4-27额外加入－－－－－－－